Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:04:40 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Thank you.<div><br></div>
<div>Would you be able to patch me on your Ghurair branch?</div>
<div><br></div>
<div>I would appreciate if you can check with them if they have size 39 on the attached shoes. I will pass by today after work at 5pm. Am afraid if I come there and they don't have, I might return it online as I want those design specifically.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 12, 2021 at 4:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Karren,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that your return request has been cancelled.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, we do not have any idea about the available inventory at the store as the sale keeps on going for the whole day.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386967